sex = document.getElementById("loroteam_jumpscare")
logo = document.getElementById("loroteam_logo")
console.log("блять")

function loroteam_jumpscare() {
	sex.style.height = "100%"
	logo.style.fontSize = "clamp(48px, 15vw, 150px)"
}